<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'lo', version '2.4'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'ຍອມຮັບ';
$string['accept_grades'] = 'ຄະແນນຍອມຮັບຈາກເຄື່ອງມື';
$string['accept_grades_admin'] = 'ຄະແນນຍອມຮັບຈາກເຄື່ອງມື';
$string['action'] = 'ການປະຕິບັດ';
$string['active'] = 'ເຄື່ອນໄຫວ';
$string['activity'] = 'ກິດຈະກຳ';
$string['addserver'] = 'ເພີ່ມເຊີບເວີທີ່ເຊື່ອຖືໄດ້ໃໝ່';
$string['allow'] = 'ອະນຸຍາດ';
$string['allowsetting'] = 'ອະນຸຍາດເພື່ອເກັບຮັກສາ 8K ຂອງການຕັ້ງຄ່າໃນ Moodle';
$string['always'] = 'ສະເໝີ';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'ກິດຈະກຳຂອງທ່ານໄດ້ເປີດໃນໜ້າຈໍໃໝ່';
$string['basicltifieldset'] = 'ຕົວຢ່າງການຕັ້ງຄ່າຊ່ອງຂໍ້ມູນປັບແຕ່ງເອງ';
$string['cannot_delete'] = 'ທ່ານອາດບໍ່ລຶບເຄື່ອງມືການກຳນົດຄ່ານີ້.';
$string['cannot_edit'] = 'ທ່ານອາດບໍ່ແກ້ໄຂເຄື່ອງມືການກຳນົດຄ່ານີ້.';
$string['comment'] = 'ຄຳເຫັນ';
$string['configpreferheight'] = 'ຄວາມສູງທີ່ຕ້ອງການເລີ່ມຕົ້ນ';
$string['configpreferwidget'] = 'ຕັ້ງຄ່າວິດເຈັດເປັນການເປີດໃນຄ່າເລີ່ມຕົ້ນ';
$string['configpreferwidth'] = 'ຄວາມກວ້າງທີ່ຕ້ອງການເລີ່ມຕົ້ນ';
$string['coursemisconf'] = 'ລາຍວິຊາຖືກຕັ້ງຄ່າຜິດ';
$string['custom'] = 'ຕົວກຳນົດປັບແຕ່ງເອງ';
$string['custom_config'] = 'ການນຳໃຊ້ການກຳນົດຄ່າເຄື່ອງມືປັບແຕ່ງເອງ';
$string['custominstr'] = 'ຕົວກຳນົດປັບແຕ່ງເອງ';
$string['debuglaunchoff'] = 'ການເປີດທຳມະດາ';
$string['debuglaunchon'] = 'ການເປີດດີບັກ';
$string['default'] = 'ຄ່າເລີ່ມຕົ້ນ';
$string['delete'] = 'ລຶບ';
$string['display_description'] = 'ສະແດງຄຳອະທິບາຍກິດຈະກຳເມື່ອຖືກເປີດໃຊ້';
$string['display_description_help'] = 'ຖ້າເລືອກ, ລາຍລະອຽດກິດຈະກໍາ (ລະບຸໄວ້ຂ້າງເທິງ) ຈະສະແດງຢູ່ຂ້າງເທິງເນື້ອຫາຂອງຜູ້ໃຫ້ບໍລິການເຄື່ອງມື.

ຄໍາອະທິບາຍອາດຈະຖືກນໍາໃຊ້ເພື່ອໃຫ້ຄໍາແນະນໍາເພີ່ມເຕີມສໍາລັບຕົວເປີດຂອງເຄື່ອງມື, ແຕ່ມັນບໍ່ຈໍາເປັນຕ້ອງ.

ຄຳອະທິບາຍຈະບໍ່ສະແດງເມື່ອກ່ອງບັນຈຸການເປີດຕົວຂອງເຄື່ອງມືຢູ່ໃນໜ້າຈໍໃໝ່.';
$string['display_name'] = 'ສະແດງຊື່ກິດຈະກຳເມື່ອຖືກເປີດໃຊ້';
$string['display_name_help'] = 'ຖ້າເລືອກ, ຊື່ກິດຈະກໍາ (ລະບຸໄວ້ຂ້າງເທິງ) ຈະສະແດງຢູ່ຂ້າງເທິງເນື້ອຫາຂອງຜູ້ໃຫ້ບໍລິການເຄື່ອງມື.

ມັນເປັນໄປໄດ້ວ່າ ຜູ້ໃຫ້ບໍລິການເຄື່ອງມື ອາດຈະສະແດງຫົວຂໍ້. ທາງເລືອກນີ້ ສາມາດປ້ອງກັນບໍ່ໃຫ້ຫົວຂໍ້ກິດຈະກໍາຈາກ
ຖືກສະແດງສອງຄັ້ງ.

ຫົວຂໍ້ຈະບໍ່ສະແດງເມື່ອກ່ອງບັນຈຸການເປີດຕົວຂອງເຄື່ອງມືຢູ່ໃນໜ້າຈໍໃຫມ່.';
$string['donot'] = 'ຢ່າສົ່ງ';
$string['donotaccept'] = 'ຢ່າຍອມຮັບ';
$string['donotallow'] = 'ຢ່າອະນຸຍາດ';
$string['embed'] = 'ຝັງ';
$string['embed_no_blocks'] = 'ຝັງ, ປາສະຈາກການປິດກັ້ນ';
$string['enableemailnotification'] = 'ສົ່ງອີເມລການແຈ້ງການ';
$string['enableemailnotification_help'] = 'ຖ້າເປີດໃຊ້ງານ, ນັກຮຽນຈະໄດ້ຮັບການແຈ້ງເຕືອນທາງອີເມລ໌ ເມື່ອການສົ່ງເຄື່ອງມືຂອງເຂົາເຈົ້າໄດ້ຄະແນນແລ້ວ.';
$string['errormisconfig'] = 'ເຄື່ອງມືກຳນົດຄ່າຜິດ. ກະລຸນາຖາມຜູ້ບໍລິຫານ Moodle ຂອງທ່ານເພື່ອແກ້ໄຂການກຳນົດຄ່າຂອງເຄື່ອງມື.';
$string['failedtoconnect'] = 'Moodle ບໍ່ສາມາດສື່ສານກັບລະບົບ "{$a}"';
$string['filter_basiclti_configlink'] = 'ຕັ້ງຄ່າເວັບໄຊທ໌ທີ່ທ່ານຕ້ອງການ ແລະ ລະຫັດຜ່ານຂອງເຂົາເຈົ້າ';
$string['filter_basiclti_password'] = 'ລະຫັດຜ່ານແມ່ນບັງຄັບ';
$string['filterconfig'] = 'ການບໍລິຫານ LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'ໃຊ້ການກຳນົດຄ່າທີ່ມີຢູ່ສຳລັບຕົວຢ່າງການກຳນົດຄ່າຜິດ';
$string['fixnewconf'] = 'ກຳນົດການກຳນົດຄ່າໃໝ່ສຳລັບຕົວຢ່າງການກຳນົດຄ່າຜິດ';
$string['force_ssl'] = 'SSL ບັງຄັບ';
$string['force_ssl_help'] = 'ການເລືອກທາງເລືອກນີ້ບັງຄັບການເປີດຕົວທັງໝົດໃຫ້ກັບຜູ້ໃຫ້ບໍລິການເຄື່ອງມືນີ້ເພື່ອໃຊ້ SSL.

ນອກຈາກນັ້ນ, ການຮ້ອງຂໍການບໍລິການເວັບທັງໝົດຈາກຜູ້ໃຫ້ບໍລິການເຄື່ອງມືຈະໃຊ້ SSL.

ຖ້າໃຊ້ທາງເລືອກນີ້, ຢືນຢັນວ່າເວັບໄຊທ໌ Moodle ນີ້ ແລະ ຜູ້ໃຫ້ບໍລິການເຄື່ອງມືຮອງຮັບ SSL.';
$string['forced_help'] = 'ການຕັ້ງຄ່ານີ້ຖືກບັງຄັບຢູ່ໃນລາຍວິຊາ ຫຼື ການກຳນົດຄ່າເຄື່ອງມືລະດັບເວັບໄຊທ໌. ທ່ານອາດຈະບໍ່ປ່ຽນມັນຈາກການໂຕ້ຕອບນີ້.';
$string['icon_url'] = 'ສັນຍາລັກ URL';
$string['icon_url_help'] = 'ສັນຍາລັກ URL ອະນຸຍາດໃຫ້ສັນຍາລັກທີ່ສະແດງຢູ່ໃນລາຍການລາຍວິຊາສໍາລັບກິດຈະກໍານີ້ຖືກດັດແປງ. ແທນທີ່ຈະໃຊ້ຄ່າເລີ່ມຕົ້ນ
ສັນຍາລັກ LTI, ສັນຍາລັກທີ່ບົ່ງບອກປະເພດຂອງການເຄື່ອນໄຫວອາດຈະຖືກລະບຸໄວ້.';
$string['invalidid'] = 'ລະຫັດປະຈຳຕົວ LTI ບໍ່ຖືກຕ້ອງ';
$string['launch_in_popup'] = 'ເຄື່ອງມືເປີດໃນໜ້າຈໍປັອບອັບ';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'ເພີ່ມການກຳນົດເຄື່ອງມືລະບຸລາຍວິຊາ';
$string['lti:grade'] = 'ເບິ່ງການສົ່ງຄືນຄະແນນໂດຍເຄື່ອງມືພາຍນອກ';
$string['lti:manage'] = 'ເປັນຜູ້ສອນເມື່ອເປີດໃຊ້ເຄື່ອງມືແລ້ວ';
$string['lti:requesttooladd'] = 'ຮຽກຮ້ອງເຄື່ອງມືກຳນົດຄ່າທົ່ວເວັບໄຊທ໌';
$string['lti:view'] = 'ເປີດໃຊ້ກິດຈະກຳເຄື່ອງມືພາຍນອກ';
$string['lti_errormsg'] = 'ເຄື່ອງມືສົ່ງຄືນຂໍ້ຄວາມຜິດພາດດັ່ງຕໍ່ໄປນີ້ : "{$a}"';
$string['lti_launch_error'] = 'ເກີດມີຄວາມຜິດພາດເມື່ອເປີດໃຊ້ເຄື່ອງມືພາຍນອກ:';
$string['lti_launch_error_tool_request'] = '<p>
ເພື່ອສົ່ງຄໍາຮ້ອງຂໍສໍາລັບຜູ້ບໍລິຫານ ເພື່ອເຮັດສໍາເລັດການກຳນົດຄ່າເຄື່ອງມື, ຄລິກ <a href="{$a->admin_request_url}" target="_top">here</a>.
</p>';
$string['lti_tool_request_added'] = 'ສົ່ງຄຳຮ້ອງຂໍການກຳນົດຄ່າເຄື່ອງມືສຳເລັດແລ້ວ. ທ່ານອາດຈະຈໍາເປັນຕ້ອງໄດ້ຕິດຕໍ່ຜູ້ບໍລິຫານເພື່ອເຮັດສໍາເລັດການກຳນົດຄ່າເຄື່ອງມື.';
$string['lti_tool_request_existing'] = 'ການກຳນົດຄ່າເຄື່ອງມືສໍາລັບຊຸດເຄື່ອງມືໄດ້ຖືກສົ່ງແລ້ວ.';
$string['main_admin'] = 'ການຊ່ວຍເຫຼືອທົ່ວໄປ';
$string['miscellaneous'] = 'ອື່ນໆ';
$string['misconfiguredtools'] = 'ໄດ້ກວດຈັບຕົວຢ່າງເຄື່ອງມືການກຳນົດຄ່າຜິດ';
$string['missingparameterserror'] = 'ໜ້ານີ້ຖືກກຳນົດຄ່າຜິດ: "{$a}"';
$string['module_class_type'] = 'ປະເພດຊຸດ Moodle';
$string['modulename_help'] = 'ຊຸດກິດຈະກໍາເຄື່ອງມືພາຍນອກ ຊ່ວຍໃຫ້ນັກຮຽນສາມາດພົວພັນກັບແຫຼ່ງຂໍ້ມູນການຮຽນຮູ້ ແລະກິດຈະກໍາຢູ່ໃນເວັບໄຊທ໌ອື່ນໆ. ຕົວຢ່າງ: ເຄື່ອງມືພາຍນອກ ສາມາດສະໜອງການເຂົ້າເຖິງປະເພດກິດຈະກໍາໃໝ່ ຫຼື ອຸປະກອນການຮຽນຮູ້ຈາກຜູ້ເຜີຍແຜ່.

ເພື່ອສ້າງກິດຈະກໍາຂອງເຄື່ອງມືພາຍນອກ, ຜູ້ໃຫ້ບໍລິການເຄື່ອງມືທີ່ຮອງຮັບ LTI (ການເຮັດວຽກຮ່ວມກັນຂອງເຄື່ອງມືການຮຽນຮູ້) ແມ່ນຕ້ອງການ. ຄູສອນ ສາມາດສ້າງກິດຈະກໍາເຄື່ອງມືພາຍນອກ ຫຼື ນໍາໃຊ້ເຄື່ອງມືທີ່ກໍານົດຄ່າໂດຍຜູ້ເບິ່ງແຍງເວັບໄຊທ໌.

ກິດຈະກໍາເຄື່ອງມືພາຍນອກ ແຕກຕ່າງຈາກແຫຼ່ງຂໍ້ມູນ URL ໃນສອງສາມວິທີ:

* ເຄື່ອງມືພາຍນອກ ແມ່ນການຮັບຮູ້ສະພາບການເຊັ່ນ: ພວກເຂົາມີການເຂົ້າເຖິງຂໍ້ມູນກ່ຽວກັບຜູ້ໃຊ້ທີ່ເປີດເຄື່ອງມືເຊັ່ນ: ສະຖາບັນ, ລາຍວິຊາ ແລະ ຊື່.
* ເຄື່ອງມືພາຍນອກຮອງຮັບການອ່ານ, ການປັບປຸງ, ແລະ ການລົບຄະແນນທີ່ກ່ຽວຂ້ອງກັບຕົວຢ່າງກິດຈະກໍາ
* ການຕັ້ງຄ່າເຄື່ອງມືພາຍນອກ ສ້າງຄວາມສໍາພັນຄວາມໄວ້ວາງໃຈລະຫວ່າງເວັບໄຊທ໌ຂອງເຈົ້າ ແລະ ຜູ້ໃຫ້ບໍລິການເຄື່ອງມື, ຊ່ວຍໃຫ້ການສື່ສານທີ່ປອດໄພລະຫວ່າງພວກເຂົາ';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenamepluralformatted'] = 'ຕົວຢ່າງ LTI';
$string['never'] = 'ບໍ່ເຄີຍ';
$string['new_window'] = 'ໜ້າຈໍໃໝ່';
$string['noattempts'] = 'ບໍ່ມີຄວາມພະຍາຍາມໃນຕົວຢ່າງເຄື່ອງມືນີ້';
$string['noservers'] = 'ບໍ່ພົບການບໍລິການ';
$string['noviewusers'] = 'ບໍ່ພົບຜູ້ໃຊ້ທີ່ມີການອະນຸຍາດນຳໃຊ້ເຄື່ອງມືນີ້';
$string['optionalsettings'] = 'ການຕັ້ງຄ່າທາງເລືອກ';
$string['organizationurl_help'] = 'URL ພື້ນຖານຂອງຕົວຢ່າງ Moodle ນີ້.

ຖ້າຊ່ອງຂໍ້ມູນນີ້ຖືກປະໃຫ້ຫວ່າງເປົ່າ, ຄ່າເລີ່ມຕົ້ນຈະຖືກໃຊ້ໂດຍອີງຕາມການກຳນົດຄ່າເວັບໄຊທ໌.';
$string['pagesize'] = 'ສະແດງການຢື່ນຕໍ່ໜ້າ';
$string['password_admin_help'] = 'ຄວາມລັບທີ່ແບ່ງປັນສາມາດຄິດໄດ້ວ່າເປັນລະຫັດຜ່ານທີ່ໃຊ້ເພື່ອກວດສອບການເຂົ້າເຖິງເຄື່ອງມື. ມັນຄວນຈະໄດ້ຮັບການສະໜອງໃຫ້
ພ້ອມກັບລະຫັດຜູ້ບໍລິໂພກຈາກຜູ້ໃຫ້ບໍລິການເຄື່ອງມື.

ເຄື່ອງມືທີ່ບໍ່ຕ້ອງການການສື່ສານທີ່ປອດໄພຈາກ Moodle ແລະ ບໍ່ໃຫ້ບໍລິການເພີ່ມເຕີມ (ເຊັ່ນ: ການລາຍງານຄະແນນ)
ອາດຈະບໍ່ຮຽກຮ້ອງໃຫ້ມີຄວາມລັບຮ່ວມກັນ.';
$string['password_help'] = 'ສໍາລັບເຄື່ອງມືທີ່ກໍານົດຄ່າລ່ວງໜ້າ, ມັນບໍ່ຈໍາເປັນຕ້ອງໃສ່ຄວາມລັບທີ່ແບ່ງປັນຢູ່ທີ່ນີ້, ເພາະວ່າຄວາມລັບທີ່ແບ່ງປັນຈະ
ສະໜອງໃຫ້ເປັນສ່ວນໜຶ່ງຂອງຂະບວນການກຳນົດຄ່າ.

ຊ່ອງຂໍ້ມູນນີ້ຄວນຈະຖືກໃສ່ ຖ້າສ້າງລິ້ງໄປຫາຜູ້ໃຫ້ບໍລິການເຄື່ອງມືທີ່ບໍ່ໄດ້ກຳນົດຄ່າແລ້ວ.
ຖ້າຜູ້ໃຫ້ບໍລິການເຄື່ອງມືຈະຖືກໃຊ້ຫຼາຍກວ່າຫນຶ່ງຄັ້ງໃນລາຍວິຊານີ້, ການເພີ່ມການກຳນົດຄ່າເຄື່ອງມືຫຼັກສູດແມ່ນເປັນຄວາມຄິດທີ່ດີ.

ຄວາມລັບທີ່ແບ່ງປັນສາມາດຄິດໄດ້ວ່າເປັນລະຫັດຜ່ານທີ່ໃຊ້ເພື່ອກວດສອບການເຂົ້າເຖິງເຄື່ອງມື. ມັນຄວນຈະໄດ້ຮັບການສະໜອງໃຫ້
ພ້ອມກັບລະຫັດຜູ້ບໍລິໂພກຈາກຜູ້ໃຫ້ບໍລິການເຄື່ອງມື.

ເຄື່ອງມືທີ່ບໍ່ຕ້ອງການການສື່ສານທີ່ປອດໄພຈາກ Moodle ແລະ ບໍ່ໃຫ້ບໍລິການເພີ່ມເຕີມ (ເຊັ່ນ: ການລາຍງານຄະແນນ)
ອາດຈະບໍ່ຮຽກຮ້ອງໃຫ້ມີຄວາມລັບຮ່ວມກັນ.';
$string['pending'] = 'ລໍຖ້າ';
$string['press_to_submit'] = 'ກົດເພື່ອເປີດໃຊ້ກິດຈະກຳນີ້';
$string['privacy'] = 'ສ່ວນຕົວ';
$string['quickgrade'] = 'ອະນຸຍາດການໃຫ້ຄະແນນດ່ວນ';
$string['quickgrade_help'] = 'ຖ້າເປີດໃຊ້ງານ, ເຄື່ອງມືຫຼາຍອັນສາມາດໄດ້ຄະແນນຢູ່ໃນໜ້າດຽວ. ເພີ່ມຄະແນນ ແລະ ຄຳເຫັນ ຈາກນັ້ນຄລິກທີ່ປຸ່ມ "ບັນທຶກຄຳຕິຊົມທັງໝົດຂອງຂ້ອຍ" ເພື່ອບັນທຶກການປ່ຽນແປງທັງໝົດສຳລັບໜ້ານັ້ນ.';
$string['redirect'] = 'ທ່ານຈະຖືກປ່ຽນເສັ້ນທາງໃນສອງສາມວິນາທີ. ຖ້າທ່ານບໍ່ໄດ້ເຮັດ, ກົດປຸ່ມ.';
$string['reject'] = 'ປະຕິເສດ';
$string['rejected'] = 'ຖືກປະຕິເສດ';
$string['resource'] = 'ແຫຼ່ງນໍ້ມູນ';
$string['resourcekey_admin_help'] = 'ລະຫັດຜູ້ບໍລິໂພກ ສາມາດຖືກຄິດວ່າເປັນຊື່ຜູ້ໃຊ້ທີ່ໃຊ້ເພື່ອຢືນຢັນການເຂົ້າເຖິງເຄື່ອງມື.
ມັນສາມາດຖືກນໍາໃຊ້ໂດຍຜູ້ໃຫ້ບໍລິການເຄື່ອງມື ເພື່ອກໍານົດເວັບໄຊທ໌ Moodle ເປັນເອກະລັກທີ່ຜູ້ໃຊ້ເປີດຕົວເຂົ້າໄປໃນເຄື່ອງມື.

ລະຫັດຜູ້ບໍລິໂພກ ຕ້ອງໄດ້ຮັບການສະໜອງໃຫ້ໂດຍຜູ້ໃຫ້ບໍລິການເຄື່ອງມື. ວິທີການທີ່ຈະໄດ້ຮັບລະຫັດຜູ້ບໍລິໂພກແຕກຕ່າງກັນລະຫວ່າງ
ຜູ້ໃຫ້ບໍລິການເຄື່ອງມື. ມັນອາດຈະເປັນຂະບວນການອັດຕະໂນມັດ, ຫຼື ມັນອາດຈະຮຽກຮ້ອງໃຫ້ມີການສົນທະນາກັບຜູ້ໃຫ້ບໍລິການເຄື່ອງມື.

ເຄື່ອງມືທີ່ບໍ່ຕ້ອງການການສື່ສານທີ່ປອດໄພຈາກ Moodle ແລະ ບໍ່ໃຫ້ບໍລິການເພີ່ມເຕີມ (ເຊັ່ນ: ການລາຍງານຄະແນນ)
ອາດຈະບໍ່ຕ້ອງການລະຫັດແຫຼ່ງຂໍ້ມູນ.';
$string['resourcekey_help'] = 'ສໍາລັບເຄື່ອງມືທີ່ກໍານົດຄ່າລ່ວງໜ້າ, ມັນບໍ່ຈໍາເປັນຕ້ອງໃສ່ລະຫັດແຫຼ່ງຂໍ້ມູນຢູ່ທີ່ນີ້, ເພາະວ່າລະຫັດຜູ້ບໍລິໂພກຈະເປັນ
ສະໜອງໃຫ້ເປັນສ່ວນຫນຶ່ງຂອງຂະບວນການກຳນົດຄ່າ.

ຊ່ອງຂໍ້ມູນນີ້ຄວນຈະຖືກໃສ່ຖ້າສ້າງລິ້ງໄປຫາຜູ້ໃຫ້ບໍລິການເຄື່ອງມືທີ່ບໍ່ໄດ້ກຳນົດຄ່າແລ້ວ.
ຖ້າຜູ້ໃຫ້ບໍລິການເຄື່ອງມືຈະຖືກໃຊ້ຫຼາຍກວ່າໜຶ່ງຄັ້ງໃນລາຍວິຊານີ້, ການເພີ່ມການກຳນົດຄ່າເຄື່ອງມືລາຍວິຊາແມ່ນເປັນຄວາມຄິດທີ່ດີ.

ລະຫັດຜູ້ບໍລິໂພກ ສາມາດຖືກຄິດວ່າເປັນຊື່ຜູ້ໃຊ້ທີ່ໃຊ້ເພື່ອຢືນຢັນການເຂົ້າເຖິງເຄື່ອງມື.
ມັນສາມາດຖືກນໍາໃຊ້ໂດຍຜູ້ໃຫ້ບໍລິການເຄື່ອງມື ເພື່ອກໍານົດເວັບໄຊທ໌ Moodle ເປັນເອກະລັກທີ່ຜູ້ໃຊ້ເປີດຕົວເຂົ້າໄປໃນເຄື່ອງມື.

ລະຫັດຜູ້ບໍລິໂພກ ຕ້ອງໄດ້ຮັບການສະໜອງໃຫ້ໂດຍຜູ້ໃຫ້ບໍລິການເຄື່ອງມື. ວິທີການທີ່ຈະໄດ້ຮັບລະຫັດຜູ້ບໍລິໂພກແຕກຕ່າງກັນລະຫວ່າງ
ຜູ້ໃຫ້ບໍລິການເຄື່ອງມື. ມັນອາດຈະເປັນຂະບວນການອັດຕະໂນມັດ, ຫຼື ມັນອາດຈະຮຽກຮ້ອງໃຫ້ມີການສົນທະນາກັບຜູ້ໃຫ້ບໍລິການເຄື່ອງມື.

ເຄື່ອງມືທີ່ບໍ່ຕ້ອງການການສື່ສານທີ່ປອດໄພຈາກ Moodle ແລະ ບໍ່ໃຫ້ບໍລິການເພີ່ມເຕີມ (ເຊັ່ນ: ການລາຍງານຄະແນນ)
ອາດຈະບໍ່ຕ້ອງການລະຫັດແຫຼ່ງຂໍ້ມູນ.';
$string['resourceurl'] = 'URL ແຫຼ່ງຂໍ້ມູນ';
$string['return_to_course'] = 'ຄລິກ <a href="{$a->link}" target="_top">ທີ່ນີ້</a> ເພື່ອກັບຄືນສູ່ລາຍວິຊາ.';
$string['saveallfeedback'] = 'ບັນທຶກຄຳຕິຊົມຂອງຂ້ອຍທັງໝົດ';
$string['send'] = 'ສົ່ງ';
$string['share_email'] = 'ແບ່ງປັນອີເມລຂອງຕົວເປີດໃຊ້ກັບເຄື່ອງມື';
$string['share_email_admin'] = 'ແບ່ງປັນອີເມລຂອງຕົວເປີດໃຊ້ກັບເຄື່ອງມື';
$string['share_email_admin_help'] = 'ລະບຸວ່າທີ່ຢູ່ອີເມລຂອງຜູ້ໃຊ້ທີ່ເປີດຕົວເຄື່ອງມືຄວນຈະຖືກແບ່ງປັນກັບຜູ້ໃຫ້ບໍລິການເຄື່ອງມື.
ຜູ້ໃຫ້ບໍລິການເຄື່ອງມືອາດຈະຕ້ອງການທີ່ຢູ່ອີເມວຂອງຕົວເປີດໃຊ້ ເພື່ອຈໍາແນກຜູ້ໃຊ້ທີ່ມີຊື່ດຽວກັນຢູ່ໃນ UI, ຫຼື ສົ່ງອີເມລ.
ຫາຜູ້ໃຊ້ໂດຍອີງໃສ່ການປະຕິບັດພາຍໃນເຄື່ອງມື.';
$string['share_name'] = 'ແບ່ງປັນຊື່ຂອງຕົວເປີດໃຊ້ກັບເຄື່ອງມື';
$string['share_name_admin'] = 'ແບ່ງປັນຊື່ຂອງຕົວເປີດໃຊ້ກັບເຄື່ອງມື';
$string['share_name_admin_help'] = 'ລະບຸວ່າຊື່ເຕັມຂອງຜູ້ໃຊ້ທີ່ເປີດຕົວເຄື່ອງມືຄວນຈະຖືກແບ່ງປັນກັບຜູ້ໃຫ້ບໍລິການເຄື່ອງມື.
ຜູ້ໃຫ້ບໍລິການເຄື່ອງມືອາດຈະຕ້ອງການຊື່ ຕົວເປີດໃຊ້ ເພື່ອສະແດງຂໍ້ມູນທີ່ມີຄວາມໝາຍພາຍໃນເຄື່ອງມື.';
$string['share_roster'] = 'ອະນຸຍາດເຄື່ອງມືເຂົ້າຫາຕາຕະລາງເວລາຂອງລາຍວິຊານີ້';
$string['share_roster_admin'] = 'ເຄື່ອງມືອາດເຂົ້າຫາຕາຕະລາງເວລາຂອງລາຍວິຊານີ້';
$string['size'] = 'ຂະໜາດຕົວກຳນົດ';
$string['submission'] = 'ການສົ່ງ';
$string['submissionsfor'] = 'ການສົ່ງສຳລັບ {$a}';
$string['tool_config_not_found'] = 'ບໍ່ພົບການຕັ້ງຄ່າເຄື່ອງມືສໍາລັບ URL ນີ້.';
$string['types'] = 'ປະເພດ';
$string['update'] = 'ປັບປຸງ';
$string['using_tool_configuration'] = 'ການນຳໃຊ້ການກຳນົດຄ່າເຄື່ອງມື:';
$string['validurl'] = 'URL ທີ່ຖືກຕ້ອງ ຕ້ອງເລີ່ມຕົ້ນດ້ວຍ http(s)://';
$string['viewsubmissions'] = 'ເບິ່ງການສົ່ງ ແລະ ການໃຫ້ຄະແນນຫນ້າຈໍ';
